<?php
class LogAppVisitors extends AppModel
{
    var $name='LogAppVisitors';

    function insertLogAppVisitors($inputData){

        $result = false;
        $form["expense_type"] = trim($inputData["expense_type"]);
        $form["app_type"] = trim($inputData["app_type"]);
        $form["visiting_date"] = trim($inputData["visiting_date"]);
        $form["ip"] = trim($inputData["ip"]);
        $form["device_info"] = trim($inputData["device_info"]);


        $fileds = array('expense_type','app_type','visiting_date','ip','device_info');


        $dbData["LogAppVisitors"] = $form;

        //print_r($data["Feeback"]);exit;

        if(!$this->save($dbData,false,$fileds)){
            $result = true;

        }

        return $result;
    }

}